{
  "fabric-loader-0.18.4.jar (modloader)": {
    "jarName": "fabric-loader-0.18.4.jar (modloader)",
    "modId": "fabric",
    "version": "fabric-loader-0.18.4.jar"
  },
  "AmbientEnvironment-fabric-1.21.11-27.0.0.1.jar": {
    "jarName": "AmbientEnvironment-fabric-1.21.11-27.0.0.1.jar",
    "modId": "ambientenvironment",
    "version": "27.0.0.1",
    "curseForgeHash": 4275773010,
    "modrinthHash": "5f1cf23371b3baf329a05364ac6284e02395f9a6"
  },
  "AmbientSounds_FABRIC_v6.3.5_mc1.21.11.jar": {
    "jarName": "AmbientSounds_FABRIC_v6.3.5_mc1.21.11.jar",
    "modId": "ambientsounds",
    "version": "6.3.5",
    "curseForgeHash": 3464863243,
    "modrinthHash": "6e5973e22e9334f7a37cab444e1bf4fc9ac10448"
  },
  "architectury-19.0.1-fabric.jar": {
    "jarName": "architectury-19.0.1-fabric.jar",
    "modId": "architectury",
    "version": "19.0.1",
    "curseForgeHash": 411687740,
    "modrinthHash": "2d40563f7e36f7a03f094031aeaacb175117928e"
  },
  "BadOptimizations-2.4.1-1.21.11.jar": {
    "jarName": "BadOptimizations-2.4.1-1.21.11.jar",
    "modId": "badoptimizations",
    "version": "2.4.1",
    "curseForgeHash": 1539063478,
    "modrinthHash": "70fa28d5a7a1fdd61dd804ca6ac411750da1473f"
  },
  "barriers-dont-block-rain-1.0.6.jar": {
    "jarName": "barriers-dont-block-rain-1.0.6.jar",
    "modId": "barriers-dont-block-rain",
    "version": "1.0.6",
    "curseForgeHash": 3178067231,
    "modrinthHash": "094c7d26f16898d925cd9abbb186d0c3cfbac6a5"
  },
  "betterbiomereblend-1.6.0.jar": {
    "jarName": "betterbiomereblend-1.6.0.jar",
    "modId": "betterbiomeblend",
    "version": "1.6.0",
    "curseForgeHash": 565907302,
    "modrinthHash": "8c95dbe97010a922e34912f5e6d6b4afdeabb77e"
  },
  "BetterF1-Fabric-1.1+1.21.9.jar": {
    "jarName": "BetterF1-Fabric-1.1+1.21.9.jar",
    "modId": "betterf1",
    "version": "1.1",
    "curseForgeHash": 1228027461,
    "modrinthHash": "da58c2b5305867fd24806aef4c002a2923b1def8"
  },
  "BetterGrassify-1.8.3+fabric.1.21.11.jar": {
    "jarName": "BetterGrassify-1.8.3+fabric.1.21.11.jar",
    "modId": "bettergrass",
    "version": "1.8.3+fabric.1.21.11",
    "curseForgeHash": 3195155441,
    "modrinthHash": "7adf4b1b4fef47541572f7a9d65329a925d65475"
  },
  "bobby-5.2.11+mc1.21.11.jar": {
    "jarName": "bobby-5.2.11+mc1.21.11.jar",
    "modId": "bobby",
    "version": "5.2.11+mc1.21.11",
    "curseForgeHash": 3029373841,
    "modrinthHash": "310d921eb31c11b7dc3596654c4ed345ff92bdd2"
  },
  "capes-1.5.10+1.21.11-fabric.jar": {
    "jarName": "capes-1.5.10+1.21.11-fabric.jar",
    "modId": "capes",
    "version": "1.5.10+1.21.11",
    "curseForgeHash": 3896131671,
    "modrinthHash": "8fcdc9940621070ebfb2cb387beae142fa8b42d4"
  },
  "chunksfadein-fabric-3.0.20-1.21.11.jar": {
    "jarName": "chunksfadein-fabric-3.0.20-1.21.11.jar",
    "modId": "chunksfadein",
    "version": "3.0.20-1.21.11",
    "curseForgeHash": 2278434292,
    "modrinthHash": "1be94662a15dd3d1ab2129275f297f0c9ba4e3a2"
  },
  "cleanerf3-1.1.jar": {
    "jarName": "cleanerf3-1.1.jar",
    "modId": "cleanerdebug",
    "version": "1.1",
    "curseForgeHash": 2338746360,
    "modrinthHash": "d42032c8a66722797c5ef39c418fd11595cb14a8"
  },
  "cloth-config-21.11.153-fabric.jar": {
    "jarName": "cloth-config-21.11.153-fabric.jar",
    "modId": "cloth-config",
    "version": "21.11.153",
    "curseForgeHash": 3629916016,
    "modrinthHash": "4c224606a963bce223db5b27edb4959ecf40d4ee"
  },
  "ConfiguredDefaults-v21.11.0-mc1.21.11-Fabric.jar": {
    "jarName": "ConfiguredDefaults-v21.11.0-mc1.21.11-Fabric.jar",
    "modId": "configureddefaults",
    "version": "21.11.0",
    "curseForgeHash": 3646502109,
    "modrinthHash": "2b2a3b484bc5f98c41ef6175dbdb8f874cfff132"
  },
  "continuity-3.0.1-beta.1+1.21.11.jar": {
    "jarName": "continuity-3.0.1-beta.1+1.21.11.jar",
    "modId": "continuity",
    "version": "3.0.1-beta.1+1.21.11",
    "curseForgeHash": 3751324818,
    "modrinthHash": "51d34c3f2035db0c7fca321b2d94f01b5167707c"
  },
  "Controlling-fabric-1.21.11-29.0.1.jar": {
    "jarName": "Controlling-fabric-1.21.11-29.0.1.jar",
    "modId": "controlling",
    "version": "29.0.1",
    "curseForgeHash": 3185504875,
    "modrinthHash": "afbbbb9248d9afe6224886c62ee1b35732f056f3"
  },
  "coolrain-1.4.0-1.21.11.jar": {
    "jarName": "coolrain-1.4.0-1.21.11.jar",
    "modId": "coolrain",
    "version": "1.4.0-1.21.11",
    "curseForgeHash": 263039483,
    "modrinthHash": "8f80aa56849a414f77a4d952221851c5301b41c6"
  },
  "CrashAssistant-fabric-1.21.5-1.21.11-1.11.0.jar": {
    "jarName": "CrashAssistant-fabric-1.21.5-1.21.11-1.11.0.jar",
    "modId": "crash_assistant",
    "version": "1.11.0",
    "curseForgeHash": 3221888318,
    "modrinthHash": "f2a34ae76fe8a3e4f55749990fd583c5ea745b9b"
  },
  "CreativeCore_FABRIC_v2.14.11_mc1.21.11.jar": {
    "jarName": "CreativeCore_FABRIC_v2.14.11_mc1.21.11.jar",
    "modId": "creativecore",
    "version": "2.14.11",
    "curseForgeHash": 1402948097,
    "modrinthHash": "45720c9f59c67bcceddf062d21aec743a94856c4"
  },
  "cwb-fabric-3.0.0-build.14+mc1.21.11.jar": {
    "jarName": "cwb-fabric-3.0.0-build.14+mc1.21.11.jar",
    "modId": "cubes-without-borders",
    "version": "3.0.0-build.14+mc1.21.11",
    "curseForgeHash": 271272568,
    "modrinthHash": "51d97f5fba7b6a132976765e06f93e8f044d382c"
  },
  "DistantHorizons-2.4.5-b-1.21.11-fabric-neoforge.jar": {
    "jarName": "DistantHorizons-2.4.5-b-1.21.11-fabric-neoforge.jar",
    "modId": "distanthorizons",
    "version": "2.4.5-b",
    "curseForgeHash": 1948831526,
    "modrinthHash": "9c97e5eab78fa8dd176e0f62f00db3e266c468ae"
  },
  "dynamic-fps-3.11.4+minecraft-1.21.11-fabric.jar": {
    "jarName": "dynamic-fps-3.11.4+minecraft-1.21.11-fabric.jar",
    "modId": "dynamic_fps",
    "version": "3.11.4",
    "curseForgeHash": 3469867681,
    "modrinthHash": "966c7f4018ef34f469bbf54d7e6b64b686a727ab"
  },
  "dynamiccrosshair-9.11+1.21.11-fabric.jar": {
    "jarName": "dynamiccrosshair-9.11+1.21.11-fabric.jar",
    "modId": "dynamiccrosshair",
    "version": "9.11",
    "curseForgeHash": 4105263525,
    "modrinthHash": "c0a65e9693354dd6308c158f8a0873ee397da1ca"
  },
  "emoji-type-3.0.0-1.21.10-fabric.jar": {
    "jarName": "emoji-type-3.0.0-1.21.10-fabric.jar",
    "modId": "emojitype",
    "version": "3.0.0-1.21.10",
    "curseForgeHash": 3387071703,
    "modrinthHash": "175ee6760f58941798ba7d39525461f71d242259"
  },
  "entity_model_features_1.21.11-fabric-3.0.12.jar": {
    "jarName": "entity_model_features_1.21.11-fabric-3.0.12.jar",
    "modId": "entity_model_features",
    "version": "3.0.12",
    "curseForgeHash": 2035221086,
    "modrinthHash": "047820c78e7ca8c4ba60eab337c891375612d9ac"
  },
  "entity_texture_features_1.21.11-fabric-7.0.9.jar": {
    "jarName": "entity_texture_features_1.21.11-fabric-7.0.9.jar",
    "modId": "entity_texture_features",
    "version": "7.0.9",
    "curseForgeHash": 430971635,
    "modrinthHash": "5e553413076d4ee587ea1c7aae62a328d3856598"
  },
  "entityculling-fabric-1.9.5-mc1.21.11.jar": {
    "jarName": "entityculling-fabric-1.9.5-mc1.21.11.jar",
    "modId": "entityculling",
    "version": "1.9.5",
    "curseForgeHash": 1645664120,
    "modrinthHash": "e2e88c0b2286148e9547eb23d95d2e30e60ad753"
  },
  "EuphoriaPatcher-1.8.6-r5.7.1-fabric.jar": {
    "jarName": "EuphoriaPatcher-1.8.6-r5.7.1-fabric.jar",
    "modId": "euphoria_patcher",
    "version": "1.8.6-r5.7.1-fabric",
    "curseForgeHash": 2070260783,
    "modrinthHash": "b1fc5eb98ad63fba6d4594035964471925b3154f"
  },
  "explosive-enhancement-1.4.1-1.21.11.jar": {
    "jarName": "explosive-enhancement-1.4.1-1.21.11.jar",
    "modId": "explosiveenhancement",
    "version": "1.4.1-1.21.11",
    "curseForgeHash": 3680468373,
    "modrinthHash": "b66aa126881b90e03553714cdddbf13b02a0851d"
  },
  "ExtremeSoundMuffler-3.55_Fabric-1.21.11.jar": {
    "jarName": "ExtremeSoundMuffler-3.55_Fabric-1.21.11.jar",
    "modId": "extremesoundmuffler",
    "version": "3.55",
    "curseForgeHash": 4092447936,
    "modrinthHash": "e647189e573376187a6a40f57df614a29123a51d"
  },
  "fabric-api-0.141.3+1.21.11.jar": {
    "jarName": "fabric-api-0.141.3+1.21.11.jar",
    "modId": "fabric-api",
    "version": "0.141.3+1.21.11",
    "curseForgeHash": 3519153409,
    "modrinthHash": "50de67eb221f0b38216da8668b09ca311327040e"
  },
  "fabric-language-kotlin-1.13.9+kotlin.2.3.10.jar": {
    "jarName": "fabric-language-kotlin-1.13.9+kotlin.2.3.10.jar",
    "modId": "fabric-language-kotlin",
    "version": "1.13.9+kotlin.2.3.10",
    "curseForgeHash": 3487618919,
    "modrinthHash": "20b2200961e11994595ebb2d5f6624f232d13751"
  },
  "fabrishot-1.16.4.jar": {
    "jarName": "fabrishot-1.16.4.jar",
    "modId": "fabrishot",
    "version": "1.16.4",
    "curseForgeHash": 4256648649,
    "modrinthHash": "e1fe184321dd305e7935f146637381bd63a29891"
  },
  "fallingleaves-2.0.3+1.21.11.jar": {
    "jarName": "fallingleaves-2.0.3+1.21.11.jar",
    "modId": "fallingleaves",
    "version": "2.0.3",
    "curseForgeHash": 4264146983,
    "modrinthHash": "7cc068a9930b5bd446379a4ff33068808c5e5aa3"
  },
  "fancymenu_fabric_3.8.4_MC_1.21.11.jar": {
    "jarName": "fancymenu_fabric_3.8.4_MC_1.21.11.jar",
    "modId": "fancymenu",
    "version": "3.8.4",
    "curseForgeHash": 995150783,
    "modrinthHash": "f29eae539ec5f6b43666fba2a69b49e2ef9360fe"
  },
  "fast-ip-ping-v1.0.8-mc1.21.11-fabric.jar": {
    "jarName": "fast-ip-ping-v1.0.8-mc1.21.11-fabric.jar",
    "modId": "fastipping",
    "version": "1.0.8",
    "curseForgeHash": 1237926231,
    "modrinthHash": "451daa1da7470dea8c1de97708e009f840f3130d"
  },
  "ferritecore-8.2.0-fabric.jar": {
    "jarName": "ferritecore-8.2.0-fabric.jar",
    "modId": "ferritecore",
    "version": "8.2.0",
    "curseForgeHash": 3797693685,
    "modrinthHash": "c2e2f5e008f5bc9f401dfad8ca94909917006b65"
  },
  "ForgeConfigAPIPort-v21.11.1-mc1.21.11-Fabric.jar": {
    "jarName": "ForgeConfigAPIPort-v21.11.1-mc1.21.11-Fabric.jar",
    "modId": "forgeconfigapiport",
    "version": "21.11.1",
    "curseForgeHash": 2090270562,
    "modrinthHash": "61aa1b5fafd75afc44552d0213cac39bc938bc2d"
  },
  "fzzy_config-0.7.6+1.21.11.jar": {
    "jarName": "fzzy_config-0.7.6+1.21.11.jar",
    "modId": "fzzy_config",
    "version": "0.7.6+1.21.11",
    "curseForgeHash": 2733678718,
    "modrinthHash": "9b064c8bd1d6414549f6a1adcadf678ffa0c96c8"
  },
  "ImmediatelyFast-Fabric-1.14.2+1.21.11.jar": {
    "jarName": "ImmediatelyFast-Fabric-1.14.2+1.21.11.jar",
    "modId": "immediatelyfast",
    "version": "1.14.2+1.21.11",
    "curseForgeHash": 1817047427,
    "modrinthHash": "4f17c6b7388f0afc5d24075dc2a294963f78c712"
  },
  "iris-fabric-1.10.6+mc1.21.11.jar": {
    "jarName": "iris-fabric-1.10.6+mc1.21.11.jar",
    "modId": "iris",
    "version": "1.10.6+mc1.21.11",
    "curseForgeHash": 2562027252,
    "modrinthHash": "9a4dd8518bbad9e6be9edd443cfc6da74b1bb26b"
  },
  "iris_shader_folder-1.2.5-fabric.jar": {
    "jarName": "iris_shader_folder-1.2.5-fabric.jar",
    "modId": "iris_shader_folder",
    "version": "1.2.5-fabric",
    "curseForgeHash": 1586370430,
    "modrinthHash": "13f2d1c11d0fd4593ce956d0d9144eb6fb9fc43d"
  },
  "ItemPhysicLite_FABRIC_v1.6.11_mc1.21.11.jar": {
    "jarName": "ItemPhysicLite_FABRIC_v1.6.11_mc1.21.11.jar",
    "modId": "itemphysiclite",
    "version": "1.6.11",
    "curseForgeHash": 286307573,
    "modrinthHash": "ab7973e1e45d09ec4e4109a32e6aaec3179c6204"
  },
  "konkrete_fabric_1.9.18_MC_1.21.11.jar": {
    "jarName": "konkrete_fabric_1.9.18_MC_1.21.11.jar",
    "modId": "konkrete",
    "version": "1.9.18",
    "curseForgeHash": 2011451000,
    "modrinthHash": "734866bdeed1af0b1fa23b131bd841648af96f69"
  },
  "krypton-0.2.10.jar": {
    "jarName": "krypton-0.2.10.jar",
    "modId": "krypton",
    "version": "0.2.10",
    "curseForgeHash": 2945997157,
    "modrinthHash": "94ddaeeae6ca7fecc79e54a0aa02a5438a775a99"
  },
  "language-reload-1.7.5+1.21.11.jar": {
    "jarName": "language-reload-1.7.5+1.21.11.jar",
    "modId": "languagereload",
    "version": "1.7.5+1.21.11",
    "curseForgeHash": 2062920508,
    "modrinthHash": "7761723086c7c89e844a0f05166d5a1b8e5edad1"
  },
  "lithium-fabric-0.21.3+mc1.21.11.jar": {
    "jarName": "lithium-fabric-0.21.3+mc1.21.11.jar",
    "modId": "lithium",
    "version": "0.21.3+mc1.21.11",
    "curseForgeHash": 3082843448,
    "modrinthHash": "7733e091bebe5f68aaa4e13cfb6f1eaf3a192379"
  },
  "macos-input-fixes-1.11.jar": {
    "jarName": "macos-input-fixes-1.11.jar",
    "modId": "macos_input_fixes",
    "version": "1.11",
    "curseForgeHash": 333067403,
    "modrinthHash": "54de61180f57535bd83007baef66f6db3f51a3e3"
  },
  "melody_fabric_1.0.15_MC_1.21.11.jar": {
    "jarName": "melody_fabric_1.0.15_MC_1.21.11.jar",
    "modId": "melody",
    "version": "1.0.15",
    "curseForgeHash": 1843511179,
    "modrinthHash": "f964abb4947c35b0d85051772c3ed72d6891cf51"
  },
  "midnightlib-fabric-1.9.2+1.21.11.jar": {
    "jarName": "midnightlib-fabric-1.9.2+1.21.11.jar",
    "modId": "midnightlib",
    "version": "1.9.2",
    "curseForgeHash": 4156277412,
    "modrinthHash": "b9617fa5722a8cdc321781a2b6dd97217fcfdc2a"
  },
  "modernfix-5.26.2-build.1.jar": {
    "jarName": "modernfix-5.26.2-build.1.jar",
    "modId": "modernfix",
    "version": "5.26.2-build.1",
    "curseForgeHash": 4202754939,
    "modrinthHash": "959efa1690550b4e09616f808d5a5ee52c47477f"
  },
  "modernnetworking-fabric-1.2.8+1.21.11.jar": {
    "jarName": "modernnetworking-fabric-1.2.8+1.21.11.jar",
    "modId": "modernnetworking",
    "version": "1.2.8",
    "curseForgeHash": 1626357858,
    "modrinthHash": "dbbf35052a4a3d56a97c53111a6c02fc3a84ea7b"
  },
  "modmenu-17.0.0-beta.2.jar": {
    "jarName": "modmenu-17.0.0-beta.2.jar",
    "modId": "modmenu",
    "version": "17.0.0-beta.2",
    "curseForgeHash": 3802674030,
    "modrinthHash": "632c7565ba0fbc033aa4574e1ae6919f277fe03b"
  },
  "morechathistory-1.3.1.jar": {
    "jarName": "morechathistory-1.3.1.jar",
    "modId": "morechathistory",
    "version": "1.3.1",
    "curseForgeHash": 666534328,
    "modrinthHash": "b4337ef9dc0a6cdf31d8f3df68a6542f64f3625e"
  },
  "moreculling-fabric-1.21.11-1.6.2.jar": {
    "jarName": "moreculling-fabric-1.21.11-1.6.2.jar",
    "modId": "moreculling",
    "version": "1.6.2",
    "curseForgeHash": 522357119,
    "modrinthHash": "11a929de62650cc536244d4c2ba889fa84c1c0f2"
  },
  "MouseTweaks-fabric-mc1.21.11-2.30.jar": {
    "jarName": "MouseTweaks-fabric-mc1.21.11-2.30.jar",
    "modId": "mousetweaks",
    "version": "2.30",
    "curseForgeHash": 1095529327,
    "modrinthHash": "86515de45fe960bd717deea0954055106e857b81"
  },
  "mru-1.0.26+edge+1.21.11-fabric.jar": {
    "jarName": "mru-1.0.26+edge+1.21.11-fabric.jar",
    "modId": "mru",
    "version": "1.0.26+edge+1.21.10",
    "curseForgeHash": 410241697,
    "modrinthHash": "8b4d0803932c2edf6f521feb306bcd01a013a692"
  },
  "no-resource-pack-warnings-1.4.0.jar": {
    "jarName": "no-resource-pack-warnings-1.4.0.jar",
    "modId": "no-resource-pack-warnings",
    "version": "1.4.0",
    "curseForgeHash": 835656935,
    "modrinthHash": "84e7496c6c286fe33c1539d1a2a09f8d71a90aac"
  },
  "nondirectionaldamagetiltfix2.0.1+b1.21.2.jar": {
    "jarName": "nondirectionaldamagetiltfix2.0.1+b1.21.2.jar",
    "modId": "nondirectionaldamagetiltfix",
    "version": "2.0.1+b1.21.2",
    "curseForgeHash": 1649001188,
    "modrinthHash": "849b62458a2993b2ad61a25e4024696f4f9af796"
  },
  "notenoughanimations-fabric-1.11.3-mc1.21.11.jar": {
    "jarName": "notenoughanimations-fabric-1.11.3-mc1.21.11.jar",
    "modId": "notenoughanimations",
    "version": "1.11.3",
    "curseForgeHash": 2614150345,
    "modrinthHash": "437a677acd586e5d17a1efc3fad4c07884c985b8"
  },
  "optigui-2.3.0-beta.9+1.21.9.jar": {
    "jarName": "optigui-2.3.0-beta.9+1.21.9.jar",
    "modId": "optigui",
    "version": "2.3.0-beta.9+1.21.9",
    "curseForgeHash": 1054940300,
    "modrinthHash": "d79e193539ad7920382648083e6c61b7fc053d2c"
  },
  "particle_core-0.3.2+1.21.11.jar": {
    "jarName": "particle_core-0.3.2+1.21.11.jar",
    "modId": "particle_core",
    "version": "0.3.2+1.21.11",
    "curseForgeHash": 3173556117,
    "modrinthHash": "9d5b466bd0eabcf49564c760b9e88d781cbe0feb"
  },
  "particlerain-4.0.0-beta.6+1.21.11-fabric.jar": {
    "jarName": "particlerain-4.0.0-beta.6+1.21.11-fabric.jar",
    "modId": "particlerain",
    "version": "4.0.0-beta.6",
    "curseForgeHash": 1168601462,
    "modrinthHash": "5ee06eb2af6a9d123b97ea0957a6162ce26d41f7"
  },
  "particular-1.21.11-Fabric-1.3.2.jar": {
    "jarName": "particular-1.21.11-Fabric-1.3.2.jar",
    "modId": "particular",
    "version": "1.3.2",
    "curseForgeHash": 2137333589,
    "modrinthHash": "6ad860038b9d85586ab675f1f98a002b757aeba9"
  },
  "placeholder-api-2.8.2+1.21.10.jar": {
    "jarName": "placeholder-api-2.8.2+1.21.10.jar",
    "modId": "placeholder-api",
    "version": "2.8.2+1.21.10",
    "curseForgeHash": 1589123864,
    "modrinthHash": "bbdc920ecff993148cd6e81a208536132245ce40"
  },
  "PlayerAnimationLibFabric-1.1.6+mc.1.21.11.jar": {
    "jarName": "PlayerAnimationLibFabric-1.1.6+mc.1.21.11.jar",
    "modId": "player_animation_library",
    "version": "1.1.6+mc.1.21.11",
    "curseForgeHash": 1012673861,
    "modrinthHash": "50fb6e9e24c70d0a28230384ef2e0034c6236ef2"
  },
  "polytone-1.21.11-5.4.13-fabric.jar": {
    "jarName": "polytone-1.21.11-5.4.13-fabric.jar",
    "modId": "polytone",
    "version": "1.21.11-5.4.10",
    "curseForgeHash": 2070994864,
    "modrinthHash": "9a56f859d8155e9dcb8dc3e696f7fb9190cbfb10"
  },
  "puzzle-fabric-2.3.0+1.21.11.jar": {
    "jarName": "puzzle-fabric-2.3.0+1.21.11.jar",
    "modId": "puzzle",
    "version": "2.3.0",
    "curseForgeHash": 3094340480,
    "modrinthHash": "38ac343fa4d93c405549c355b1d39b536978ed64"
  },
  "reeses-sodium-options-fabric-2.0.3+mc1.21.11.jar": {
    "jarName": "reeses-sodium-options-fabric-2.0.3+mc1.21.11.jar",
    "modId": "reeses-sodium-options",
    "version": "2.0.3+mc1.21.11",
    "curseForgeHash": 1125624088,
    "modrinthHash": "fb452b122fd72e8540d32fbe3df01cc34a45ce41"
  },
  "ResourcePackOverrides-v21.11.1-mc1.21.11-Fabric.jar": {
    "jarName": "ResourcePackOverrides-v21.11.1-mc1.21.11-Fabric.jar",
    "modId": "resourcepackoverrides",
    "version": "21.11.1",
    "curseForgeHash": 378450007,
    "modrinthHash": "6488e541e57a267215e9a5aa0a9ccad062dde5d7"
  },
  "Resourcify (1.21.11-fabric)-1.8.0.jar": {
    "jarName": "Resourcify (1.21.11-fabric)-1.8.0.jar",
    "modId": "resourcify",
    "version": "1.8.0",
    "curseForgeHash": 1593245064,
    "modrinthHash": "3c191f22bf74b2855454b97039dbeefbc9feea02"
  },
  "rpc-1.2.5+1.20.3-1.21.11-fabric.jar": {
    "jarName": "rpc-1.2.5+1.20.3-1.21.11-fabric.jar",
    "modId": "rpc",
    "version": "1.2.5",
    "curseForgeHash": 3424927275,
    "modrinthHash": "a7291f105d05e7f0a55b1b5493e7704bf481da28"
  },
  "rsls-1.1.14.jar": {
    "jarName": "rsls-1.1.14.jar",
    "modId": "rsls",
    "version": "1.1.14",
    "curseForgeHash": 1488533376,
    "modrinthHash": "30891290978f3b856c9509860d56473186efae5c"
  },
  "ScalableLux-0.1.6+fabric.c25518a-all.jar": {
    "jarName": "ScalableLux-0.1.6+fabric.c25518a-all.jar",
    "modId": "scalablelux",
    "version": "0.1.6+fabric.c25518a",
    "curseForgeHash": 3734159435,
    "modrinthHash": "9df93ab6442fa374c17fab6b5181fe2c215d9d5b"
  },
  "Searchables-fabric-1.21.11-1.0.2.jar": {
    "jarName": "Searchables-fabric-1.21.11-1.0.2.jar",
    "modId": "searchables",
    "version": "1.0.2",
    "curseForgeHash": 704037070,
    "modrinthHash": "48650c53501ff987010c27215e97452b3b6ee1a9"
  },
  "serverpack-priority-1.0.2-1.21.11.jar": {
    "jarName": "serverpack-priority-1.0.2-1.21.11.jar",
    "modId": "serverpackpriority",
    "version": "1.0.2-1.21.11",
    "curseForgeHash": 4182710310,
    "modrinthHash": "4fb84e9d7cd4c11cec413878cb4bad5525c613d2"
  },
  "skinlayers3d-fabric-1.10.2-mc1.21.11.jar": {
    "jarName": "skinlayers3d-fabric-1.10.2-mc1.21.11.jar",
    "modId": "skinlayers3d",
    "version": "1.10.2",
    "curseForgeHash": 360692259,
    "modrinthHash": "8be5dbe478979b298b0a87514347ff24766ce88c"
  },
  "sodium-extra-fabric-0.8.3+mc1.21.11.jar": {
    "jarName": "sodium-extra-fabric-0.8.3+mc1.21.11.jar",
    "modId": "sodium-extra",
    "version": "0.8.3+mc1.21.11",
    "curseForgeHash": 877862667,
    "modrinthHash": "e8fd1eae0d589393189f64062ca1e46fc03f4ced"
  },
  "sodium-fabric-0.8.6+mc1.21.11.jar": {
    "jarName": "sodium-fabric-0.8.6+mc1.21.11.jar",
    "modId": "sodium",
    "version": "0.8.6+mc1.21.11",
    "curseForgeHash": 1512225672,
    "modrinthHash": "fa686304c63efea0456af91a0b6352f032e61e66"
  },
  "SubtleEffects-fabric-1.21.11-1.13.2.jar": {
    "jarName": "SubtleEffects-fabric-1.21.11-1.13.2.jar",
    "modId": "subtle_effects",
    "version": "1.13.2",
    "curseForgeHash": 3830869734,
    "modrinthHash": "0934a7431b2cdcca527aeb1e1c1fe07f7aaaa62e"
  },
  "talk_balloons-fabric-1.4.1+1.21.11.jar": {
    "jarName": "talk_balloons-fabric-1.4.1+1.21.11.jar",
    "modId": "talk_balloons",
    "version": "1.4.1",
    "curseForgeHash": 3824239137,
    "modrinthHash": "b51550c6663d456f52cda85560b574b0e4b0797f"
  },
  "visuality-0.7.12+1.21.11.jar": {
    "jarName": "visuality-0.7.12+1.21.11.jar",
    "modId": "visuality",
    "version": "0.7.12+1.21.11",
    "curseForgeHash": 1650235372,
    "modrinthHash": "769fd72ad3e3f4b83f16b1c3f61417a5b0494fd8"
  },
  "vmp-fabric-mc1.21.11-0.2.0+beta.7.227-all.jar": {
    "jarName": "vmp-fabric-mc1.21.11-0.2.0+beta.7.227-all.jar",
    "modId": "vmp",
    "version": "0.2.0+beta.7.227+1.21.11",
    "curseForgeHash": 2582330523,
    "modrinthHash": "6d665e488ea4f301d639cdf9fd4abf3ffdb44e0d"
  },
  "Voices-of-Wynn-fabric-1.13.0-fabric+MC-1.21.11.jar": {
    "jarName": "Voices-of-Wynn-fabric-1.13.0-fabric+MC-1.21.11.jar",
    "modId": "wynnvp",
    "version": "1.13.0",
    "curseForgeHash": 1669438369,
    "modrinthHash": "f8bc33162d45cfd20ffdc64d8f3c15768a63a40a"
  },
  "waveycapes-fabric-1.8.2-mc1.21.11.jar": {
    "jarName": "waveycapes-fabric-1.8.2-mc1.21.11.jar",
    "modId": "waveycapes",
    "version": "1.8.2",
    "curseForgeHash": 2747713681,
    "modrinthHash": "2aad703e1dcec4bf41a54cc28229c666afc58001"
  },
  "weaponmaster_ydm-fabric-1.21.11-4.4.4.jar": {
    "jarName": "weaponmaster_ydm-fabric-1.21.11-4.4.4.jar",
    "modId": "weaponmaster_ydm",
    "version": "4.4.3",
    "curseForgeHash": 2695512753,
    "modrinthHash": "e5232b315ae8e1e589a9f13ea90d6db5e5987bc2"
  },
  "weather-changer-fabric-1.3.0-beta1.jar": {
    "jarName": "weather-changer-fabric-1.3.0-beta1.jar",
    "modId": "weatherchanger",
    "version": "1.3.0-beta1",
    "curseForgeHash": 3281018393,
    "modrinthHash": "a0c9cfd486cbae751deeed319814db7dc14a6e28"
  },
  "WynnAnimated-0.1.4+1.21.11.jar": {
    "jarName": "WynnAnimated-0.1.4+1.21.11.jar",
    "modId": "wynnanimated",
    "version": "0.1.4+1.21.11",
    "curseForgeHash": 723102816,
    "modrinthHash": "fd09a04e22e34dd483899cd1b9605e813b7ec81a"
  },
  "wynntils-4.0.10-fabric+MC-1.21.11.jar": {
    "jarName": "wynntils-4.0.10-fabric+MC-1.21.11.jar",
    "modId": "wynntils",
    "version": "4.0.10",
    "curseForgeHash": 2395085688,
    "modrinthHash": "33af32596f1ebd30ccfc054857e4b72f1986f0fb"
  },
  "wynnventory-2.0.4-fabric-1.21.11.jar": {
    "jarName": "wynnventory-2.0.4-fabric-1.21.11.jar",
    "modId": "wynnventory",
    "version": "2.0.4",
    "curseForgeHash": 2300061592,
    "modrinthHash": "6ce31a3b3e2d748e68c8514227ff125181e47396"
  },
  "WynnVista-1.0.0.jar": {
    "jarName": "WynnVista-1.0.0.jar",
    "modId": "wynn-dh-range-limiter",
    "version": "1.0.0",
    "curseForgeHash": 3837192027,
    "modrinthHash": "867642ade6aba4f04a890ae9c69e39c30a8067da"
  },
  "yet_another_config_lib_v3-3.8.2+1.21.11-fabric.jar": {
    "jarName": "yet_another_config_lib_v3-3.8.2+1.21.11-fabric.jar",
    "modId": "yet_another_config_lib_v3",
    "version": "3.8.2+1.21.11-fabric",
    "curseForgeHash": 2325309501,
    "modrinthHash": "f99cda70903f16dd6927a276150b2762b4d5ab66"
  },
  "zoomify-2.15.2+1.21.11.jar": {
    "jarName": "zoomify-2.15.2+1.21.11.jar",
    "modId": "zoomify",
    "version": "2.15.2+1.21.11",
    "curseForgeHash": 1933551172,
    "modrinthHash": "e1f738a9026e9f087d96861935f994b010b8131a"
  }
}